p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;min-height:1000px;z-index:1;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:186px;top:116px;width:300px;height:300px;z-index:2;}
#Img1PopUp {display:none;overflow:hidden;z-index:999}
#Img1PopUpInner {position: absolute;width:491px;height:336px;border:0px;overflow:hidden;}
#Img1 {display:block;overflow:hidden;position:absolute;left:44px;top:111px;width:177px;height:121px;z-index:3;min-width:177px;}
#Img1Inner {position: absolute;width:175px;height:119px;border: 1px double rgba(81,255,6,1.0);}
#Img2PopUp {display:none;overflow:hidden;z-index:999}
#Img2PopUpInner {position: absolute;width:260px;height:274px;border:0px;overflow:hidden;}
#Img2 {display:block;overflow:hidden;position:absolute;left:41px;top:697px;width:171px;height:180px;z-index:4;min-width:171px;}
#Img2Inner {position: absolute;width:169px;height:178px;border: 1px double rgba(81,255,6,1.0);}
#Img3PopUp {display:none;overflow:hidden;z-index:999}
#Img3PopUpInner {position: absolute;width:357px;height:237px;border:0px;overflow:hidden;}
#Img3 {display:block;overflow:hidden;position:absolute;left:44px;top:268px;width:175px;height:116px;z-index:5;min-width:175px;}
#Img3Inner {position: absolute;width:173px;height:114px;border: 1px double rgba(81,255,6,1.0);}
#Img4PopUp {display:none;overflow:hidden;z-index:999}
#Img4PopUpInner {position: absolute;width:500px;height:307px;border:0px;overflow:hidden;}
#Img4 {display:block;overflow:hidden;position:absolute;left:42px;top:568px;width:176px;height:108px;z-index:6;min-width:176px;}
#Img4Inner {position: absolute;width:174px;height:106px;border: 1px double rgba(81,255,6,1.0);}
#Img5PopUp {display:none;overflow:hidden;z-index:999}
#Img5PopUpInner {position: absolute;width:384px;height:303px;border:0px;overflow:hidden;}
#Img5 {display:block;overflow:hidden;position:absolute;left:41px;top:403px;width:177px;height:140px;z-index:7;min-width:177px;}
#Img5Inner {position: absolute;width:175px;height:138px;border: 1px double rgba(81,255,6,1.0);}
#Img6PopUp {display:none;overflow:hidden;z-index:999}
#Img6PopUpInner {position: absolute;width:300px;height:255px;border:0px;overflow:hidden;}
#Img6 {display:block;overflow:hidden;position:absolute;left:565px;top:5px;width:321px;height:273px;z-index:8;min-width:321px;}
#Img6Inner {position: absolute;width:319px;height:271px;border: 1px double rgba(81,255,6,1.0);}
#Img7PopUp {display:none;overflow:hidden;z-index:999}
#Img7PopUpInner {position: absolute;width:440px;height:100px;border:0px;overflow:hidden;}
#Img7 {display:block;overflow:hidden;position:absolute;left:115px;top:5px;width:440px;height:100px;z-index:9;min-width:440px;}
#Img7Inner {position: absolute;width:440px;height:100px;border:0px;}
#But1 {display:none;overflow:hidden;position:absolute;left:565px;top:342px;width:159px;height:35px;z-index:10;background:url('./buttons/leere-seite_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Comic Sans MS;font-size:20px;color:#FF0000;}
#But1.Up p {top:4px;left:45px;}
#But1.Down p {top:5px;left:46px;}
#But1.Over p {top:4px;left:45px;}
#But1 div {display:none;}
#But2 {display:none;overflow:hidden;position:absolute;left:731px;top:467px;width:159px;height:35px;z-index:11;background:url('./buttons/leere-seite_But1.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:default;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Comic Sans MS;font-size:20px;color:#FF0000;}
#But2.Up p {top:4px;left:46px;}
#But2.Down p {top:5px;left:47px;}
#But2.Over p {top:4px;left:46px;}
#But2 div {display:none;}
#But3 {display:none;overflow:hidden;position:absolute;left:565px;top:302px;width:159px;height:35px;z-index:12;background:url('./buttons/leere-seite_But1.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -159px 0;}
#But3.Over {background-position: -318px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Comic Sans MS;font-size:20px;color:#FF0000;}
#But3.Up p {top:4px;left:43px;}
#But3.Down p {top:5px;left:44px;}
#But3.Over p {top:4px;left:43px;}
#But3 div {display:none;}
#But4 {display:none;overflow:hidden;position:absolute;left:731px;top:426px;width:159px;height:35px;z-index:13;background:url('./buttons/leere-seite_But1.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -159px 0;}
#But4.Over {background-position: -318px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Comic Sans MS;font-size:20px;color:#FF0000;}
#But4.Up p {top:4px;left:27px;}
#But4.Down p {top:5px;left:28px;}
#But4.Over p {top:4px;left:27px;}
#But4 div {display:none;}
#But5 {display:none;overflow:hidden;position:absolute;left:565px;top:426px;width:159px;height:35px;z-index:14;background:url('./buttons/leere-seite_But1.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -159px 0;}
#But5.Over {background-position: -318px 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Comic Sans MS;font-size:20px;color:#FF0000;}
#But5.Up p {top:4px;left:17px;}
#But5.Down p {top:5px;left:18px;}
#But5.Over p {top:4px;left:17px;}
#But5 div {display:none;}
#But6 {display:none;overflow:hidden;position:absolute;left:733px;top:302px;width:157px;height:35px;z-index:15;background:url('./buttons/leere-seite_But6.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: -157px 0;}
#But6.Over {background-position: -314px 0;}
#But6 p {cursor:default;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Comic Sans MS;font-size:20px;color:#FF0000;}
#But6.Up p {top:4px;left:29px;}
#But6.Down p {top:5px;left:30px;}
#But6.Over p {top:4px;left:29px;}
#But6 div {display:none;}
#But7 {display:none;overflow:hidden;position:absolute;left:733px;top:342px;width:159px;height:35px;z-index:16;background:url('./buttons/leere-seite_But1.png');background-repeat:no-repeat;}
#But7.Up {background-position: 0 0;}
#But7.Down {background-position: -159px 0;}
#But7.Over {background-position: -318px 0;}
#But7 p {cursor:default;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Comic Sans MS;font-size:20px;color:#FF0000;}
#But7.Up p {top:4px;left:46px;}
#But7.Down p {top:5px;left:47px;}
#But7.Over p {top:4px;left:46px;}
#But7 div {display:none;}
#But8 {display:none;overflow:hidden;position:absolute;left:565px;top:467px;width:159px;height:35px;z-index:17;background:url('./buttons/leere-seite_But1.png');background-repeat:no-repeat;}
#But8.Up {background-position: 0 0;}
#But8.Down {background-position: -159px 0;}
#But8.Over {background-position: -318px 0;}
#But8 p {cursor:default;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Comic Sans MS;font-size:20px;color:#FF0000;}
#But8.Up p {top:4px;left:51px;}
#But8.Down p {top:5px;left:52px;}
#But8.Over p {top:4px;left:51px;}
#But8 div {display:none;}
#But9 {display:none;overflow:hidden;position:absolute;left:565px;top:509px;width:159px;height:35px;z-index:18;background:url('./buttons/leere-seite_But1.png');background-repeat:no-repeat;}
#But9.Up {background-position: 0 0;}
#But9.Down {background-position: -159px 0;}
#But9.Over {background-position: -318px 0;}
#But9 p {cursor:default;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Comic Sans MS;font-size:20px;color:#FF0000;}
#But9.Up p {top:4px;left:7px;}
#But9.Down p {top:5px;left:8px;}
#But9.Over p {top:4px;left:7px;}
#But9 div {display:none;}
#But10 {display:none;overflow:hidden;position:absolute;left:733px;top:383px;width:159px;height:35px;z-index:19;background:url('./buttons/leere-seite_But1.png');background-repeat:no-repeat;}
#But10.Up {background-position: 0 0;}
#But10.Down {background-position: -159px 0;}
#But10.Over {background-position: -318px 0;}
#But10 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But10.Up p {top:19px;left:83px;}
#But10.Down p {top:20px;left:84px;}
#But10.Over p {top:19px;left:83px;}
#But10 div {display:none;}
#But11 {display:none;overflow:hidden;position:absolute;left:565px;top:383px;width:159px;height:35px;z-index:20;background:url('./buttons/leere-seite_But1.png');background-repeat:no-repeat;}
#But11.Up {background-position: 0 0;}
#But11.Down {background-position: -159px 0;}
#But11.Over {background-position: -318px 0;}
#But11 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But11.Up p {top:19px;left:83px;}
#But11.Down p {top:20px;left:84px;}
#But11.Over p {top:19px;left:83px;}
#But11 div {display:none;}
#But12 {display:none;overflow:hidden;position:absolute;left:731px;top:509px;width:159px;height:35px;z-index:21;background:url('./buttons/leere-seite_But1.png');background-repeat:no-repeat;}
#But12.Up {background-position: 0 0;}
#But12.Down {background-position: -159px 0;}
#But12.Over {background-position: -318px 0;}
#But12 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Comic Sans MS;font-size:20px;color:#FF0000;}
#But12.Up p {top:4px;left:32px;}
#But12.Down p {top:5px;left:33px;}
#But12.Over p {top:4px;left:32px;}
#But12 div {display:none;}
#Img9PopUp {display:none;overflow:hidden;z-index:999}
#Img9PopUpInner {position: absolute;width:800px;height:396px;border:0px;overflow:hidden;}
#Img9 {display:block;overflow:hidden;position:absolute;left:235px;top:294px;width:321px;height:159px;z-index:22;min-width:321px;}
#Img9Inner {position: absolute;width:319px;height:157px;border: 1px double rgba(81,255,6,1.0);}
#Img10PopUp {display:none;overflow:hidden;z-index:999}
#Img10PopUpInner {position: absolute;width:800px;height:683px;border:0px;overflow:hidden;}
#Img10 {display:block;overflow:hidden;position:absolute;left:571px;top:604px;width:320px;height:273px;z-index:23;min-width:320px;}
#Img10Inner {position: absolute;width:318px;height:271px;border: 1px double rgba(81,255,6,1.0);}
#Img12PopUp {display:none;overflow:hidden;z-index:999}
#Img12PopUpInner {position: absolute;width:716px;height:480px;border:0px;overflow:hidden;}
#Img12 {display:block;overflow:hidden;position:absolute;left:235px;top:662px;width:321px;height:215px;z-index:24;min-width:321px;}
#Img12Inner {position: absolute;width:319px;height:213px;border: 1px double rgba(81,255,6,1.0);}
#Img14PopUp {display:none;overflow:hidden;z-index:999}
#Img14PopUpInner {position: absolute;width:800px;height:353px;border:0px;overflow:hidden;}
#Img14 {display:block;overflow:hidden;position:absolute;left:235px;top:495px;width:320px;height:141px;z-index:25;min-width:320px;}
#Img14Inner {position: absolute;width:318px;height:139px;border: 1px double rgba(81,255,6,1.0);}
#Img15PopUp {display:none;overflow:hidden;z-index:999}
#Img15PopUpInner {position: absolute;width:800px;height:374px;border:0px;overflow:hidden;}
#Img15 {display:block;overflow:hidden;position:absolute;left:235px;top:111px;width:321px;height:150px;z-index:26;min-width:321px;}
#Img15Inner {position: absolute;width:319px;height:148px;border: 1px double rgba(81,255,6,1.0);}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:41px;top:894px;width:851px;height:84px;z-index:27;}
#Sozial2 {display:block;overflow:hidden;position:absolute;left:42px;top:18px;width:67px;height:82px;z-index:28;}
#Sozial2 { background:url( ./images/leere-seite_Sozial2default.png);background-repeat:no-repeat; padding: 10px; width: 45px; height:60px;border:solid 1px; border-color:rgb( 255,255,255) ;overflow: visible; }
#Sozial2 ul { padding: 0; margin: 0; list-style-type: none;} 
